{% extends 'base.html' %}

{% block content %}
    <main class="main">
        <h1 class="center-text">Create a receipt</h1>
        <form method="post">
            {% csrf_token %}
            {{ form.as_p }}
            <div>
                <button>Create</button>
            </div>
        </form>
    </main>
{% endblock content %}